A+ PHP Scripts News Management System Cookie Authentication Bypass Vulnerability

Bugtraq ID: 29977
Class: Access Validation Error
CVE: CVE-2008-6667
Remote: Yes
Local: No
Published: Jun 26 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: virangar security team(hadihadi)
Vulnerable: A+ PHP Scripts News Management System 0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus